OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.EXT.DepthBoundsTest

Contents

- Functions
- Tokens

Description

All raw functions and tokens from the EXT_depth_bounds_test extension, see http://www.opengl.org/registry/specs/EXT/depth_bounds_test.txt.

Synopsis

- glDepthBounds :: GLclampd -> GLclampd -> IO ()
- gl_DEPTH_BOUNDS_TEST :: GLenum
- gl_DEPTH_BOUNDS :: GLenum

# Functions

glDepthBounds :: GLclampd -> GLclampd -> IO ()

# Tokens

gl_DEPTH_BOUNDS_TEST :: GLenum

gl_DEPTH_BOUNDS :: GLenum